.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000487,-0.284007,0.283848,0.000487,0,0);-ms-transform:matrix(0.000487,-0.284007,0.283848,0.000487,0,0);-webkit-transform:matrix(0.000487,-0.284007,0.283848,0.000487,0,0);}
.m4{transform:matrix(0.000493,-0.284010,0.283848,0.000493,0,0);-ms-transform:matrix(0.000493,-0.284010,0.283848,0.000493,0,0);-webkit-transform:matrix(0.000493,-0.284010,0.283848,0.000493,0,0);}
.m6{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-14.966959px;}
._1{margin-left:-3.293007px;}
._2{margin-left:-2.222485px;}
._4{margin-left:-1.035161px;}
._0{width:1.064768px;}
._5{width:8.524391px;}
._6{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.159992px;}
.fs6{font-size:32.159987px;}
.fs0{font-size:51.839979px;}
.fs4{font-size:56.056750px;}
.fs3{font-size:56.058778px;}
.fs2{font-size:56.827604px;}
.fs1{font-size:56.829577px;}
.fs5{font-size:63.839974px;}
.fs8{font-size:87.839965px;}
.y25{bottom:0.953946px;}
.y24{bottom:1.226440px;}
.y1d{bottom:4.087478px;}
.y20{bottom:4.087517px;}
.y0{bottom:29.520190px;}
.y1{bottom:43.235977px;}
.y2c{bottom:56.043193px;}
.y2b{bottom:66.534210px;}
.y2a{bottom:77.025228px;}
.y29{bottom:87.379998px;}
.y10{bottom:91.603654px;}
.y28{bottom:97.871015px;}
.y27{bottom:108.225785px;}
.y11{bottom:113.675664px;}
.y26{bottom:118.716802px;}
.y12{bottom:121.714218px;}
.y22{bottom:129.071573px;}
.ya{bottom:129.344066px;}
.y23{bottom:131.796295px;}
.yb{bottom:137.382621px;}
.yc{bottom:145.284929px;}
.y13{bottom:198.421283px;}
.y17{bottom:202.099952px;}
.y14{bottom:206.323592px;}
.y18{bottom:210.002261px;}
.y15{bottom:214.362146px;}
.y9{bottom:215.997143px;}
.y19{bottom:218.040815px;}
.yd{bottom:229.621841px;}
.ye{bottom:237.524150px;}
.yf{bottom:245.562704px;}
.y1a{bottom:270.768428px;}
.y1b{bottom:278.806982px;}
.y4{bottom:303.603949px;}
.y16{bottom:356.195282px;}
.y21{bottom:391.347002px;}
.y5{bottom:398.840586px;}
.y1f{bottom:405.516580px;}
.y6{bottom:406.879189px;}
.y7{bottom:415.054043px;}
.y1e{bottom:489.444825px;}
.y2d{bottom:492.442259px;}
.y1c{bottom:503.614442px;}
.y3{bottom:556.478337px;}
.y8{bottom:574.871679px;}
.y2{bottom:581.547781px;}
.ha{height:6.267363px;}
.hb{height:20.361592px;}
.h7{height:20.709549px;}
.h9{height:23.413350px;}
.hc{height:23.429053px;}
.h2{height:37.766235px;}
.h8{height:46.477247px;}
.h6{height:53.422083px;}
.h5{height:53.424015px;}
.h4{height:54.156707px;}
.h3{height:54.158587px;}
.hd{height:63.949896px;}
.h1{height:597.216152px;}
.h0{height:675.558195px;}
.w4{width:4.632399px;}
.w3{width:8.311069px;}
.w2{width:38.149169px;}
.w1{width:850.976247px;}
.w0{width:956.000000px;}
.x10{left:0.000583px;}
.x0{left:56.769596px;}
.x2{left:80.509926px;}
.x5{left:84.189959px;}
.x6{left:149.452715px;}
.x1{left:234.599127px;}
.x12{left:237.058934px;}
.xf{left:245.233756px;}
.x13{left:275.208103px;}
.x11{left:283.382924px;}
.x3{left:347.419571px;}
.x4{left:386.386330px;}
.xc{left:461.322043px;}
.x8{left:505.057323px;}
.x9{left:506.556040px;}
.x7{left:544.296452px;}
.xb{left:574.815775px;}
.xa{left:650.841588px;}
.xe{left:686.947036px;}
.xd{left:707.384083px;}
.x19{left:836.273688px;}
.x17{left:843.086116px;}
.x1a{left:844.312294px;}
.x18{left:845.538553px;}
.x14{left:849.762173px;}
.x1b{left:860.661931px;}
.x15{left:878.782449px;}
.x16{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.576262pt;}
._1{margin-left:-3.867102pt;}
._2{margin-left:-2.609948pt;}
._4{margin-left:-1.215629pt;}
._0{width:1.250397pt;}
._5{width:10.010512pt;}
._6{width:142.671974pt;}
.fs7{font-size:23.674635pt;}
.fs6{font-size:37.766679pt;}
.fs0{font-size:60.877633pt;}
.fs4{font-size:65.829545pt;}
.fs3{font-size:65.831926pt;}
.fs2{font-size:66.734787pt;}
.fs1{font-size:66.737105pt;}
.fs5{font-size:74.969677pt;}
.fs8{font-size:103.153766pt;}
.y25{bottom:1.120255pt;}
.y24{bottom:1.440255pt;}
.y1d{bottom:4.800079pt;}
.y20{bottom:4.800125pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:50.773630pt;}
.y2c{bottom:65.813624pt;}
.y2b{bottom:78.133619pt;}
.y2a{bottom:90.453614pt;}
.y29{bottom:102.613610pt;}
.y10{bottom:107.573608pt;}
.y28{bottom:114.933605pt;}
.y27{bottom:127.093600pt;}
.y11{bottom:133.493597pt;}
.y26{bottom:139.413595pt;}
.y12{bottom:142.933573pt;}
.y22{bottom:151.573590pt;}
.ya{bottom:151.893590pt;}
.y23{bottom:154.773333pt;}
.yb{bottom:161.333566pt;}
.yc{bottom:170.613543pt;}
.y13{bottom:233.013557pt;}
.y17{bottom:237.333556pt;}
.y14{bottom:242.293535pt;}
.y18{bottom:246.613533pt;}
.y15{bottom:251.733511pt;}
.y9{bottom:253.653549pt;}
.y19{bottom:256.053509pt;}
.yd{bottom:269.653543pt;}
.ye{bottom:278.933520pt;}
.yf{bottom:288.373496pt;}
.y1a{bottom:317.973523pt;}
.y1b{bottom:327.413499pt;}
.y4{bottom:356.533508pt;}
.y16{bottom:418.293483pt;}
.y21{bottom:459.573467pt;}
.y5{bottom:468.373463pt;}
.y1f{bottom:476.213333pt;}
.y6{bottom:477.813497pt;}
.y7{bottom:487.413534pt;}
.y1e{bottom:574.773421pt;}
.y2d{bottom:578.293419pt;}
.y1c{bottom:591.413333pt;}
.y3{bottom:653.493389pt;}
.y8{bottom:675.093381pt;}
.y2{bottom:682.933377pt;}
.ha{height:7.360000pt;}
.hb{height:23.911381pt;}
.h7{height:24.320000pt;}
.h9{height:27.495175pt;}
.hc{height:27.513616pt;}
.h2{height:44.350307pt;}
.h8{height:54.579975pt;}
.h6{height:62.735556pt;}
.h5{height:62.737825pt;}
.h4{height:63.598252pt;}
.h3{height:63.600461pt;}
.hd{height:75.098762pt;}
.h1{height:701.333333pt;}
.h0{height:793.333333pt;}
.w4{width:5.440000pt;}
.w3{width:9.760000pt;}
.w2{width:44.800000pt;}
.w1{width:999.333333pt;}
.w0{width:1122.666667pt;}
.x10{left:0.000685pt;}
.x0{left:66.666667pt;}
.x2{left:94.545826pt;}
.x5{left:98.867427pt;}
.x6{left:175.507930pt;}
.x1{left:275.498556pt;}
.x12{left:278.387200pt;}
.xf{left:287.987200pt;}
.x13{left:323.187200pt;}
.x11{left:332.787200pt;}
.x3{left:407.987837pt;}
.x4{left:453.747963pt;}
.xc{left:541.747783pt;}
.x8{left:593.107763pt;}
.x9{left:594.867762pt;}
.x7{left:639.187744pt;}
.xb{left:675.027730pt;}
.xa{left:764.307694pt;}
.xe{left:806.707677pt;}
.xd{left:830.707668pt;}
.x19{left:982.067566pt;}
.x17{left:990.067656pt;}
.x1a{left:991.507603pt;}
.x18{left:992.947645pt;}
.x14{left:997.907601pt;}
.x1b{left:1010.707596pt;}
.x15{left:1031.987200pt;}
.x16{left:1037.427585pt;}
}
